html,
body {
  height: 100%;
}

.content-wrapper {
  max-height: calc(100% - 54px); /* height of navbar */
  height: 100%;
  overflow: auto;
}

.container-fluid {
  background-color: #e9e9e9;
}

.container-fluid > .col-12 {
  max-width: 720px;
}

.articlePhotoPaginationButton {
  cursor: pointer;
  margin: 0 8px 8px 0;
  font-size: 12px;
  padding: 8px;
  position: relative;
  display: block;
  color: #0d6efd;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #dee2e6;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.articlePhotoPaginationButton.active-image {
  background-color: #dddddd;
}

.photoSearch .pagination {
  justify-content: center;
}

.photoSearch .pagination > *:not(:last-child) {
  margin-right: 8px;
}

.photoSearch .pagination > *:not(:first-child) {
  margin-left: 8px;
}

body .fancybox__container {
  z-index: 1056; /* To overpower z-index of bootstrap modal in article/new */
}

#fbArticleTitle,
#twitterArticleTitle {
  word-break: break-word;
}

td.socials i {
  cursor: pointer;
}

i[data-shared-at]:not([data-shared-at='']) {
  color: blue;
}

.lastShared span {
  font-size: 12px;
}
.lastShared {
  margin-bottom: -4px;
}

.lastShared i {
  margin-right: 8px;
}

#templatesModal .modal-body > div {
  display: none;
}

#templatesModal .modal-dialog {
  max-width: 95%;
}

#templatesModal .modal-content {
  min-height: 80vh;
}

#templatesModal .imgPreviewsWrapper .imgPreviewRow:not(:last-child) {
  margin-bottom: 24px;
}

#templatesModal .imgPreviewRow img {
  max-width: 150px;
  max-height: 100px;
  width: 100%;
  height: 100%;
}

#templatesModal .imgPreviewRow .controls {
  padding-bottom: 4px;
}
#templatesModal .imgPreviewRow .controls button {
  margin-right: 8px;
  cursor: pointer;
  background-color: transparent;
  outline: 0;
  border: 0;
}

.foundArticles {
  display: none;
}

#templatesModal .modal-content {
  background: #e9e9e9;
}

.suggestSourceWrapper,
.suggestTagWrapper {
  display: none;
}
#templatesModal .foundArticlesSelectRow {
  display: flex;
  align-items: center;
}

#templatesModal .foundArticlesSelectRow:first-child select {
  margin-right: 30px;
}

#templatesModal .foundArticlesSelectRow:first-child .removeFoundArticleRow {
  display: none;
}
